Integrity check and versions


#1

Hi,

I get a notification on the integrety check.
Just upgraded 3 times from 8.0 to 9.1.8.

The only file that does not pass the integritycheck is
cgi-bin/test/test.cgi

The docu says that test.php can be deleted, is this also true for test.cgi?

Regards,
Jan


#2

I’m pretty sure that file shouldn’t be within the ownCloud’s installation, so you can remove it (or move it out of the installation if there is some reason to conserve the file).

The integrity check just detects that file as something strange.